﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek 23XT (1 yr) DC High Current VER /5502
INSTRUMENT:            Sub Wavetek 23XT (1 yr) AC High Current VER /5502
DATE:                  2016-01-29 14:58:44
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15034 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       95
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Wavetek 23XT, 27XT, 28XT
#        Beckman Industrials 23XT, 27XT, 28XT
#        Wavetek Meterman 23XT, 27XT, 28XT
#
#  Source(s):
#       Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT_A                 PSUBI("DC High Current")
  1.002  JMPL         AC_CURRENT_A                 PSUBI("AC High Current")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment Test Number

  #=====  Sub Wavetek 23XT (1 yr) DC High Current VER /5502  =================

  2.001  LABEL        DC_CURRENT_A

  2.002  HEAD         DC CURRENT
  2.003  RSLT         =
  2.004  HEAD         -2{10 A Range}
  2.005  TARGET       -p
  2.006  RNG          10A
  2.007  PIC          55xx_2xXT_A_2W
  2.008  5502E        +Current = 9.00 A; CurrentTerminal = 20A
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in amps DC:
  2.011  MEMCX  10    9.00A          2% 0.03U

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END

#=====  Sub Wavetek 23XT (1 yr) AC High Current VER /5502  ===================

  3.004  LABEL        AC_CURRENT_A
  3.005  HEAD         AC CURRENT
  3.006  RSLT         =
  3.007  DISP         Press DC/AC button momentarily until AC is displayed.
  3.008  ASK-   R
  3.009  HEAD         -2{10 A Range}
  3.010  TARGET       -p
  3.011  5502E        CurrentTerminal = 20A
  3.011  5502E        +Current = 9.00 A; Frequency = 400 Hz
  3.012  TARGET       -m
  3.013  MEMI         Enter UUT reading in amps AC:
  3.014  MEMCX  10    9.00A          2.5% 0.04U    400Hz

  4.001  ASK+   R
  4.002  HEAD         -2
  4.003  HEAD

  4.004  DISP         Disconnect the High Current lead from the UUT.
  4.005  END
