﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek 23XT (1 yr) Temperature VER /5502
DATE:                  2016-01-29 14:58:29
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15034 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       68
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Beckman Industrial 23XT, Wavetek Meterman 23XT
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        TYPE K SMP plug to SMP plug thermocouple cables (1).
#        1. Included in 5500A/LEADS, Lead Set
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {TEMPERATURE}
  1.003  RSLT         =
  1.004  HEAD         -2{Type K 200 °C Range}
  1.005  TARGET       -p
  1.006  PIC          55xx_2xXT_T_2W
  1.007  5502E        +Temperature = 190.0 degC; TC_Type = K
  1.008  TARGET       -m
  1.009  MEMI         Enter UUT reading in degrees Celsius:
  1.010  MEMCX  200   190.0degC      1% 2.0U

  2.001  RSLT         =
  2.002  HEAD         -2{Type K 750 °C Range}
  2.003  TARGET       -p
  2.004  5502E        +Temperature = 740 degC; TC_Type = K
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in degrees Celsius:
  2.007  MEMCX  750   740degC        3% 2U

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END
